/*
 * @Author: 张宁 18339727226@163.com
 * @Date: 2024-05-27 09:47:24
 * @LastEditors: 张宁 18339727226@163.com
 * @LastEditTime: 2024-05-27 09:48:03
 * @FilePath: \welcome-system-screen\src\utils\common.ts
 * @Description: 这是默认设置,请设置`customMade`, 打开koroFileHeader查看配置 进行设置: https://github.com/OBKoro1/koro1FileHeader/wiki/%E9%85%8D%E7%BD%AE
 */
export function getCurrentDate() {
    const today = new Date();
    const year = today.getFullYear();
    let month:any = today.getMonth() + 1; // 月份从0开始，所以需加1
    let day:any = today.getDate();
  
    // 将月份和日期转换为两位数
    month = month < 10 ? `0${month}` : month;
    day = day < 10 ? `0${day}` : day;
  
    return `${year}-${month}-${day}`;
  }